before_script:
  - apt-get update -yq
  - apt-get install -y npm
  - apt-get install nodejs-legacy
  - apt-get install git
  - npm install -g bower grunt-cli
  - npm install
  - bower install --allow-root

build:
  script:
    - grunt
